## rust-strict 0.2.0

=== debian/changelog ===
rust-strict (0.2.0-1) unstable; urgency=medium

  * Package strict 0.2.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 02 Apr 2024 13:55:11 -0400
