=== debian/control ===
Source: rust-strict
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/strict]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/strict
X-Cargo-Crate: strict
Rules-Requires-Root: no

Package: librust-strict-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-strict+default-dev (= ${binary:Version}),
 librust-strict-0-dev (= ${binary:Version}),
 librust-strict-0+default-dev (= ${binary:Version}),
 librust-strict-0.2-dev (= ${binary:Version}),
 librust-strict-0.2+default-dev (= ${binary:Version}),
 librust-strict-0.2.0-dev (= ${binary:Version}),
 librust-strict-0.2.0+default-dev (= ${binary:Version})
Description: Collections with strict bounds - Rust source code
 Source code for Debianized Rust crate "strict"
