=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test strict 0.2.0 --all-targets --all-features
Features: test-name=rust-strict:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test strict 0.2.0 --all-targets
Features: test-name=librust-strict-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test strict 0.2.0 --all-targets --no-default-features
Features: test-name=librust-strict-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
